@media screen and (max-width: 767px) {
.hide_mbl{display:none;}
.show_mbl{display:block;}
.header-top .social-links,.header-top .contact{display:none}
.pro-shop{display:block}
.fb-img{margin:20px 0 0}
.header-top .contact{top:20px}
.header-top .contact p{font-size:13px;text-align:right}
.header-top .nav > ul{border-radius:0;height:auto;display:none;border-top:2px solid #1f254a}
.header-top .nav > ul li.first > a{border-top-left-radius:0}
.header-top .nav > ul > li.actived{background:#fff;}
.header-top .nav > ul > li.actived > a{background:transparent;color:#1e2a52;}
	.header-top .nav > ul > li:hover{background:#fff;}
	.header-top .nav > ul > li:hover > a {background:transparent;}
.header-top .logo{z-index:999;top:15px;width:265px;right:10px;height:70px}
.header-top .nav > ul > li{background:#3f4891;float:none;height:auto;position:relative;border-bottom:2px solid #1f254a;text-align: center;}
.header-top .nav{left:0;position:absolute;width:100%;height:auto;margin-top:70px;z-index:99}
.header-top .nav > ul > li.has-sub:hover .sub{display:none}
.header-top .nav > ul > li > a{margin:0;background:transparent;padding:0;display: inline-block;line-height:50px;}
.header-top .nav > ul > li.has-sub > a:after{height:20px;display:none}
.menutoggle{display:block;height:71px;text-align:center;background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#1F254A),to(#3F4891));background-image:-webkit-linear-gradient(top,#1F254A,#3F4891);background-image:-moz-linear-gradient(top,#1F254A,#3F4891);background-image:-ms-linear-gradient(top,#1F254A,#3F4891);background-image:-o-linear-gradient(top,#1F254A,#3F4891)}
.menutoggle .current-page{color:#c6cafa;font-family:Helvetica,sans-serif;font-size:13px;font-weight:700;line-height:71px;text-transform:uppercase}
.menutoggle > img{position:absolute;right:20px;top:26px;z-index:99}
.header-top .nav > ul > li.has-sub .sub{margin-left:0!important;position:relative;top:0}
.header-top .nav > ul li.has-sub .sub .sub-inner{margin:0;padding:10px}
.header-top .nav > ul li.last > a{border-top-right-radius:0}
.header-top .logo h1 a{background-size:100% auto;height:85px;width:243px}
.box label {
    font-size: 15px;
    padding-top: 2px;
}	
.contact {
    margin: 22px 0 0;
}
.footer {
background: #727272;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyNzI3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #727272 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727272), color-stop(100%,#000000)); 
background: -webkit-linear-gradient(top,  #727272 0%,#000000 100%);
background: -o-linear-gradient(top,  #727272 0%,#000000 100%);
background: -ms-linear-gradient(top,  #727272 0%,#000000 100%);
background: linear-gradient(to bottom,  #727272 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#727272', endColorstr='#000000',GradientType=0 ); 
}
	
.footer ul li ul.sub li a{background:none;border-radius:0;color:#b9b9b9;font-size:13px;height:auto;padding:0 0 15px}
.footer ul li ul.sub li a span{color:#b9b9b9;font-size:13px}
.footer ul li ul.sub li a:hover{box-shadow:none}
.footer h4{color:#b9b9b9;font-size:19px;margin-left:0;position:relative;margin-bottom:20px;padding-left:20px;cursor:pointer}
.footer h4:before{background-image:url(img/down-areo.png);background-position:left center;background-repeat:no-repeat;content:"";height:9px;left:0;position:absolute;top:8px;width:15px}
.footer h4.active:before{background-image:url(img/up-areo.png)}
.footer ul li ul.sub{padding:0 0 0 20px;display:none}
.grdnt-strp{height:70px;padding:20px 16px 0 10px}
.grdnt-strp h3{font-size:18px}
.boxes{text-align:center}
.box{display:inline-block;text-align:left;float:none;margin:10px!important;vertical-align:top}
	
	
	.grdnt-strp {
		height: auto;margin-top: 20px;padding: 20px 10px 20px 10px;background: #ffffff;	
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjhlNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #828e64 100%);		
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #828e64));		
		background: -webkit-linear-gradient(top, #ffffff 0%, #828e64 100%);		
		background: -o-linear-gradient(top, #ffffff 0%, #828e64 100%);		
		background: -ms-linear-gradient(top, #ffffff 0%, #828e64 100%);		
		background: linear-gradient(to bottom, #ffffff 0%, #828e64 100%);		
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#828e64', GradientType=0);
	}
.grdnt-strp h3 a{margin:10px 0 0;padding:8px 15px}
.content-home .intro{margin-bottom:8px}
.box{margin:0 0 15px!important}
.box .box-inner{width:290px}
.box-inner .info iframe{width:100%}
.footer ul li ul.sub li{margin:0;width:100%;height:auto}
.drop_menu{background:#000;height:25px;line-height:25px;position:absolute;right:10px;top:12px;width:30px}
.drop_menu:after{background:url(header-img/sprite.png) no-repeat scroll -10px -179px;bottom:0;content:"";cursor:pointer;height:20px;left:7px;position:absolute;top:8px;width:16px}
	
	
	
/*Inner page css*/
	
.primary {width: 100%;margin-bottom:15px;}
.sidebar {margin-right: 0;text-align: center;width: auto;float:none;}
.primary .entry img {max-width: 100%;}
.sidebar .box .box-inner{width:290px;}
.primary .entry img.alignleft {display: block;float: none !important;margin: 0 auto;}
.lesson-package {text-align: center;}
.primary .one-half {width: auto;margin:0;display: block;}
.members-login-error-page .gform_wrapper{width:100%;}	
.members-login-error-page .gform_body label {width: 50%;}
.three-fifth {width: 100%;}	
.two-fifth {margin-left: 0;width: 100%;}	
.form ul li label {margin: 0 0 5px;width: 100%;text-align:left;}
.form ul li.state label{width:100%;}
.form ul li, .primary .entry .form ul li, .primary .entry .gform_wrapper ul li {margin-bottom: 10px;}
.form ul li .ginput_container{width: 100%;}
.form ul li.postcode .ginput_container{width: auto}
.select-long .k_select_container {width: 100%;}
.primary .entry .form ul li.select-long {display: inline-block;width: 100%;height:auto;}
.infobox-inner > table {width: 100% !important;}
.header-top .nav > ul li.has-sub .sub ul li {width: 100% !important;padding-bottom:5px;}
	
.footer-bottom, .footer-bottom p, .footer-bottom a {margin:5px 0 0 0;}
.primary .entry .alignright.google-map {width: 100% !important;}
	
.cboxPhoto {max-width: 100%; width: 100%;}	
#colorbox {max-width: 1000px !important;width: 100% !important;}
.micropower-pages .carousel-wrapper .carousel-wrapper-inner .carousel-container {width: 84%;}
	
.box-title a{font-size:15px;}
.box-inner .info img{max-width:100%;}
.gform_body li .validation_message{top:28px;}

.iframe_container {
    height: 500px !important;
    overflow: scroll;
    padding:10px;
    width: 100% !important;
    -webkit-overflow-scrolling: touch; overflow-y: scroll;overflow-x: scroll;
}

.carousel-wrapper{display:none !important;}


}


@media screen and (max-width:480px) {
.members-login-error-page .gform_body label {margin: 0;text-align: center;width:100%;}
.members-login-error-page .ginput_container {display: block;}
.primary .entry .form ul li.postcode {width: 100%;}
}